@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;display=swap");

@font-face {
    font-family: 'Lufga';
    src: url('../text-font/LufgaLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../text-font/LufgaRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../text-font/LufgaMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../text-font/LufgaBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

:root {
  --font-primary: 'Lufga', sans-serif;
}

html, body{
    font-family: var(--font-primary);
    overflow-x: hidden;
}


a{
    text-decoration: none;
    color: #000;
}
a:hover{
    color: #000;
}
.index-header{
    background: rgb(165,209,255);
    background: linear-gradient(90deg, rgba(165,209,255,0.4599089635854342) 0%, rgba(146,46,46,0) 54%);
}
.navbar{
    padding-top:15px;
    position: relative;
}

.navbar-sticky {
    position: fixed !important;
    left: 0;
    margin: auto;
    top: 0;
    width: 100%;
    z-index: 99;
    -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    box-shadow: 0px 2px 6px rgba(1, 15, 28, 0.16);
    background: #fff;
    padding-top: 8px;
}
.navbar-sticky img{
    width: 150px;
}

.menubar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
}
.menu-link{
    display: flex;
    justify-content: space-between;
    position: relative;
}

.menu-link a{
    text-decoration: none;
    color: #000;
    letter-spacing: 0.3px;
}
.menu-link .active{
    color: #04a48a;
}

.menubar .menu-link:hover a{
    color: #04a48a;
}

.menubar .menu-link:hover .dropdown-menu li a{
    color: #000;
}
.menubar .menu-link:hover .dropdown-menu li:hover a{
    color: #04a48a;
}

.dropdown-menu {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    background: #ffffff;
    position: absolute;
    border: none;
    top: 40px;
    left: 0;
    z-index: 99;
    display: block;
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 17px 57px 15px 15px;
    line-height: 2.3;
    width: 270px;
    font-size: 14px;
  }

  .menu-link:hover .dropdown-menu {
    opacity: 1;
    visibility: visible;
    margin-top: 0;

  }


.btn-request{
    border: 1px solid #017eff;
    background-color: #017eff;
    color: #fff !important;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 47px;
    width: 160px;
    border-radius: 24px;
}

.discuss{
    border: 1px solid #017eff;
    background-color: #017eff;
    color: #fff !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 24px;
    width: 20%;
    padding: 15px 20px;
}
.banner-section{
    background: rgb(165,209,255);
    background: linear-gradient(90deg, rgba(165,209,255,0.4599089635854342) 0%, rgba(146,46,46,0) 54%);
    padding-bottom: 70px;
}

.banner-content{
    padding-top: 130px;
}

.banner-content hr{
    width: 100px;
    border-top: 4px solid #60E1CB;
    border-radius: 20px;
    margin-bottom: 20px;
}

.banner-content h1{
    font-size: 50px;
    letter-spacing: 0.3px;
    line-height: 60px;
    padding-right: 5px;
}
.banner-content h1 span{
    color: #60E1CB
}
.banner-content p{
    font-size: 18px;
    letter-spacing: 0.3px;
    line-height: 28px;
}
.ring-img{
    position: absolute;
    left: -45px;
    top: 65%;
    width: 500px;
    rotate: -6deg;
    overflow: hidden;
    z-index: -10;
}

.small-ring-img{
    position: absolute;
    right: 130px;
    top: 230px;
    width: 200px;
    rotate: -6deg;
    overflow: hidden;
    z-index: -10;
}

.banner-buttons{
    display: flex;
}

.portfoilo-btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 14px 24px;
    gap: 10px;
    width: 188px;
    height: 68px;
    left: 250px;
    background: #60E1CB;
    color: #fff;
    box-shadow: 0px 46px 52px rgba(96, 225, 203, 0.56);
    border-radius: 1000px;
}
.white-btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 14px 24px;
    gap: 10px;
    width: 188px;
    height: 68px;
    background: #fff;
    border: 1px solid rgba(7, 0, 59, 0.17);
    border-radius: 1000px;
}
.banner-buttons .white-btn{
    margin-left: 25px;
}

.section-spacing{
    margin-top: 90px !important;
}

.our-service{
    background-color: #fff;
    padding-top: 70px;
}
.main-heading{
    font-size: 35px;
    font-weight: 700;
    text-align:center;
    text-transform: uppercase;
}
.animate-on-scroll {
  opacity: 0;
}

.animate__animated {
  opacity: 1;
}
.heading-content{
    text-align: center;
    font-size: 16px;
    padding: 10px 200px;
}

.service-card{
    box-shadow: 0px 3px 13px -3px rgba(0,0,0,0.1);
    padding: 50px 40px;
    height: 370px;
}

.service-card:hover img{
    transform: rotatey(180deg);
    transition: all 1.5s ease;
    -webkit-transition: all 1.5s ease;
}
.service-icon{
    display: flex;
    justify-content: center;
}

.icon{
    border: 1px solid #fefefe;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    border-radius: 100%;
    background-color: transparent;
    box-shadow: 2px 5px 12px rgba(45, 48, 33, 0.2);
}
.service-icon img{
    width: 140px;
}

.service-title{
    text-align: center;
    padding-top: 30px;
    letter-spacing: 0.3px;
}
.service-content{
    text-align: center;
    letter-spacing: 0.3px;
    line-height: 29px;
    font-size: 15px;
}
.services .col-md-4{
    margin-top: 40px;
}

.portfoilo-img{
    max-height: 390px;
    overflow: hidden;
    border: 1px solid #cdcdcd;
    padding: 15px;
}
.fs-12{
    font-size: 15px;
}
.blog-content{
    box-shadow: 0px 2px 4px 0px #11182714;
}
footer{
    background-color: rgb(26, 26, 26);
    color: #fff;
    padding-top: 45px;
}
.footer-heading{
    font-weight: bold;
    font-size: 18px;
}
.footer-links{
    list-style-type: none;
    padding: 0;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 400;
}
.footer-links li{
    line-height: 35px;
}
.footer-links li a{
    color: #fff;
}

.footer-contact{
    font-size: 14px;
}
.footer-contact p a{
    color: #fff;
}
.copyright{
    font-size: 14px;
}
.social-links-footer{
    display: flex;
    list-style-type: none;
    gap: 20px;
    justify-content: end;
    align-items: center;
}
.social-links-footer li{
    background-color: black;
    padding: 8px 13px;
    border-radius: 100%;
}
.social-links-footer li:hover{
    background-color: #60E1CB;
}
.social-links-footer li a{
    color: #fff;
}
.mobile{
    display: none;
}
.sticky-top{
    box-shadow: 0px 2px 4px 0px #11182714;
    background: #fff;
}

.about-banner{
    height: 620px;
    background-size: cover;
    display: flex;
    align-items: center;
}

.letter-space{
    letter-spacing: 0.7px;
    line-height: 29px;
}
.center-line{
    width: 80px;
    height: 5px;
    border-radius: 10px;
    background-color: #0075be;
}
.px-16{
    padding-right: 16rem!important;
    padding-left: 15rem!important;
}
.m-auto{
    margin: auto;
}
.tech-logo{
    height: 70px;
    object-fit: fill;
}
.md-subhead{
    font-weight: 600;
    text-transform: uppercase;
}
.technologies{
    padding: 50px 40px 120px;
}
.about-us{
    padding: 50px 40px;
}
.contact-us{
    padding-top: 60px;
    padding-bottom: 80px;
}
.contact-info-card{
    background-color: #f8f8f8;
    padding: 80px 50px;
}
.form-input{
    height: 50px;
    border-radius: 24px;
}
textarea{
    border-radius: 37px !important;
    padding: 19px !important;
}
.portfolio-item{
    position: relative;
}
.overlay-content{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.portfolio-overlay{
    position: absolute;
    z-index: 2;
    top: 0;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    text-align: center;
    visibility: hidden;
    transition: all 0.5s;
    transform: perspective(700px) rotateY(-90deg);
}
.portfolio-item:hover .portfolio-overlay{
    visibility: visible;
    transform: perspective(700px) rotateY(0deg);
}
.portfolio-item:hover .portfoilo-img img{
    transition: transform 1s;
    transform: scale(1.2);
}
.swiper-scrollbar .swiper-scrollbar-drag{
    background-color: #60E1CB !important;
}
.index-contact{
    background-image: url('../images/banner/bg.jpg');
    background-size: cover;
}
.index-form{
    max-width: 600px;
    margin: auto;
    text-align: center;
    padding-bottom: 80px;
}

.see-more{
    color: #04a48a;
    font-weight: 600;
}
